package com.gic.haoban.manage.api.enums;

/**
 * 首页快捷设置用户配置类型
 *
 * @author zhurz
 */
public enum FirstUserConfigTypeEnum {

    /**
     * 首页快捷设置
     */
    FIRST_QUICK_SETTING_VIEW(1),
    /**
     * 首页企业数据概览
     */
    FIRST_DATA_VIEW(2);

    /**
     * 类型
     */
    private Integer value;

    FirstUserConfigTypeEnum(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }
}
